BookmarkInspector = {
    ACTIONS = {
	"checkAmount:" = "checkAmount:"; 
	"checkNow:" = "checkNow:"; 
	"checkPopup:" = "checkPopup:"; 
	"effectChange:" = "effectChange:"; 
	"labelEntry:" = "labelEntry:"; 
	"unreachableClick:" = "unreachableClick:"; 
	"unviewedClick:" = "unviewedClick:"; 
	"urlEntry:" = "urlEntry:"; 
    }; 
    OUTLETS = {
	addressWell = addressWell; 
	checkAmount = checkAmount; 
	checkPopup = checkPopup; 
	effectMatrix = effectMatrix; 
	inspectorView = inspectorView; 
	label = label; 
	lastChanged = lastChanged; 
	lastChecked = lastChecked; 
	lastViewed = lastViewed; 
	title = title; 
	unreachable = unreachable; 
	unviewedChanges = unviewedChanges; 
	url = url; 
    }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OWAddressWell = {
    ACTIONS = {"takeURLFrom:" = "takeURLFrom:"; }; 
    OUTLETS = {companion = companion; }; 
    SUPERCLASS = Control; 
};
